Wersja 0.9.7.2 – Skrócone shortcodes

Pociąg uwolnienie wreszcie podniósł jakąś prędkość, tak jesteśmy dumni przedstawić nowej wersji.
Ta wersja rozwiązuje znów proxy Google, to dzieje się dlatego, że są rzeczy, które naprawdę nie mogą kontrolować. Ale znowu, to działa.

Kolejną zmianą jest pewne poprawki w shortcodes, można przeczytać wiele lepszą dokumentację w poniższy link:
Wsparcie shortcode wordpress wtyczki w Transposh

Główne zmiany obejmują dodatkowe [tpe] shortcode którego dodano na początku starszych [].
Kod ten jest używany do samodzielnego otaczających kodów, tam, gdzie nie jest konieczna, aby zamknąć znacznik, to dlatego, że zastrzeżenie w wordpress, które powoduje
Kod parsowania do szału podczas mieszania własny ogrodzony i zamknięcia shortcodes.

Również, Nie ma potrzeby, aby określić ="y" więcej, więc teraz [tpe mylang] będą po prostu działać i wyjście: pl

Wzywamy was do aktualizacji, i cieszyć się nowej wersji.

Zostaw odpowiedź

Twój adres e-mail nie zostanie opublikowany. Wymagane pola są zaznaczone *